## xfont-nexus 0.0.1-3

=== debian/changelog ===
xfont-nexus (0.0.1-3) unstable; urgency=low

  * Changed architecture from any to all. closes: Bug#109848

 -- Simon Horman <horms@vergenet.net>  Fri, 31 Aug 2001 13:52:39 +1000

xfont-nexus (0.0.1-2) unstable; urgency=low

  * Fixed problems with refering to doc/perdition instead of
    doc/nexus-font. closes: Bug#109552

 -- Simon Horman <horms@vergenet.net>  Wed, 22 Aug 2001 15:37:05 +1000

xfont-nexus (0.0.1-1) unstable; urgency=low

  * A release.

 -- Simon Horman <horms@vergenet.net>  Sat, 05 May 2001 13:42:16 -0700

Local variables:
mode: debian-changelog
End:
eoch
