=== debian/control ===
Source: xfont-nexus
Build-Depends: debhelper
Section: x11
Priority: optional
Maintainer: Simon Horman <horms@vergenet.net>
Standards-Version: 3.5.2

Package: xfont-nexus
Architecture: all
Depends: xbase-clients
Description: Nexus font for X servers
 Nexus font for X servers
