=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

export DH_COMPAT=2

pwd:=$(shell pwd)

build: build-stamp
build-stamp:
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	mkdir -p $(pwd)/debian/tmp/usr/X11R6/lib/X11/fonts/misc
	install -c -m 644 nex6x10.pcf \
	  $(pwd)/debian/tmp/usr/X11R6/lib/X11/fonts/misc/nex6x10.pcf
	gzip --best \
	  $(pwd)/debian/tmp/usr/X11R6/lib/X11/fonts/misc/nex6x10.pcf

	dh_movefiles --source=debian/tmp

binary-indep: build install

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installchangelogs
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_suidregister
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
